RubyGems Navigation menu

transifex-ruby 0.0.4

Ruby client library for Transifex API

Versiones:

  1. 0.0.5 - December 23, 2016 (10 KB)
  2. 0.0.4 - February 27, 2015 (10 KB)

dependencias de Runtime (3):

  • faraday ~> 0.8.0
  • faraday_middleware ~> 0.9.0
  • hashie ~> 1.2.0
  • dependencias de Development (6):

    Propietarios:

    Autores:

    • Toru Maesaka, Jason Barnabe

    SHA 256 checksum:

    0c7017b93b259865b3061c8881eb739a794f81977cfa85bbad97781b38fae862

    Total de descargas 2.526

    Para esta versión 1.438

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: